.head_wap{display: none;}
.he_h{height: 54px;display: none;}
.sp_header{height:54px;background:#fff;position:fixed;z-index:10;width:100%;box-shadow: 0 2px 5px 0 rgba(0,0,0,0.1);}
.sp_logo{float:left;padding-left: 2%;padding-top: 8px;}
.sp_logo img{margin:auto;max-height:30px;}
.sp_nav{width:50px;float:right;position:relative;cursor:pointer;height: auto;margin-top:17px}
.sp_nav span{display:block;background:#00635e;width:24px;height:2px;position:absolute;left:10px;transition:all ease 0.35s}
.sp_nav span:nth-of-type(1){top:0px}
.sp_nav span:nth-of-type(2){top:8px}
.sp_nav span:nth-of-type(3){top:16px}
.sp_nav_se span:nth-of-type(1){top:10px;transform:rotate(45deg)}
.sp_nav_se span:nth-of-type(2){width:0}
.sp_nav_se span:nth-of-type(3){top:10px;transform:rotate(-45deg)}
.sjj_nav{position:fixed;z-index:9;background:#fff;width:100%;height: 100%;font-size:14px;line-height:40px;top:-100%;left:0;overflow:auto;overflow-x:hidden;transition:top ease 0.35s;}
.nav_show{top:54px}
.sjj_nav ul li i{position:absolute;top:5px;right:0px;border-left:1px #ddd solid;height:45px;padding:0px 15px;}
.sjj_nav ul li i svg{transform:rotate(-90deg);transition:all ease 0.35s}
.sjj_nav ul li:last-child i,.sjj_nav ul li:first-child i{display: none;}
.sjj_nav ul li .sjj_nav_i_se svg{transform:rotate(0deg)}
.sjj_nav ul li{border-top:1px #eee solid;padding-left:20px;position:relative;line-height:50px;font-size:15px}
.sjj_nav>ul >li:last-child{border-bottom:1px #eee solid;}
.sjj_nav ul li ul{display:none;background: #f7f7f7;margin-right: 20px;padding: 5px 0;}
.sjj_nav ul li ul li{border-top: none;height: 35px;line-height: 35px;}
.sjj_nav ul li a{color:#333;width:80%}
.sjj_nav ul li ul li a{color:#777;display:block;text-align:left;font-size: 14px;}
.sjj_nav ul li i svg{width:20px;height:20px;fill:#555;}
.sjj_nav ul li .sjj_nav_i_se svg{fill:#00635e}
.sjj_nav ul li ul li>ul{margin-left:10px}

.top{height: 42px;line-height: 42px;background: #00635e;}
.top dt{float: left;font-size: 14px;color: rgba(255,255,255,0.7);}
.top dt:nth-child(1){background: url(../images/h-ic1.png) no-repeat left;margin-right: 50px;padding-left: 24px;}
.top dt:nth-child(2){background: url(../images/h-ic2.png) no-repeat left;padding-left: 28px;}
.top dt a{color: rgba(255,255,255,0.7);}
.top .yy{margin-top: 13px;}
.top .yy a{display: block;float: left;margin-left: 22px;}
.top .yy a img{display: block;width: 26px;height: 16px;}

.head{height: 84px;background: #fff;}
.head .logo{margin-top: 20px;}
.head .logo img{max-height: 43px;}
.head .nav li{float:left;position: relative;z-index: 999;position: relative;height: 84px;line-height: 84px;margin-right: 30px;}
.head .nav li:last-child{margin-right: 0;}
.head .nav li a{font-size: 16px;font-weight: bold;color: #333;text-transform: uppercase;}
.head .nav li:hover a,.head .nav li.cur a{color: #00635e;}
.head .s-img{margin: 30px 25px 0 80px;}
.quote-z{height: 50px;line-height: 50px;background: #00635e;border-radius: 4px;color: #fff;font-size: 14px;font-weight: bold;padding: 0 22px;margin-top: 17px;}
.head .kuang1{text-align: center;}
.head .kuang1 b{font-size: 24px;color: #333;display: block;margin-bottom: 20px;margin-top: 15px;}
.head .kuang1 .inp1{border: 1px solid #ddd;height: 40px;line-height: 40px;width: 95%;padding-left: 5%;}
.head .kuang1 .inp2{height: 40px;line-height: 40px;background: #00635e;border-radius: 4px;color: #fff;font-size: 16px;font-weight: bold;padding: 0 30px;margin-top: 20px;cursor: pointer;}
.md-close{cursor: pointer;}
.md-content .input_control{width: 100%;margin-right: 0;margin-top: 16px;}
.kuagn-fd h2{font-size: 30px!important;color: #333!important;text-align: left;}
.kuagn-fd .form .submit{width: 100%;}
.h_h{height: 126px;}
.h-none{position: fixed;width: 100%;z-index: 999;background: #fff;}
.head .nav ul li .s_navbox{display:none;position: absolute;left: 0;top: 84px;min-width: 250px; background:#fff;background-color:#00635e;z-index: 9999;}
.head .nav ul li:nth-child(6) .s_navbox{min-width: 160px;}
.head .nav ul li .s_navbox .s_a a{color:#fff;font-size:14px;display:block;text-align: center;height: 30px;line-height: 30px;overflow: hidden;text-align: left;padding: 0 10px;font-weight: normal;}
.head .nav ul li .s_navbox .s_a a:first-child{padding-top: 10px;}.head .nav ul li .s_navbox .s_a a:last-child{padding-bottom: 10px;}
.head .nav ul li .s_navbox .s_a a:hover{text-decoration: underline;}
.head .nav ul li:hover .s_navbox{display:block;}

.lang{position:relative;text-align:center;z-index: 99999;border-radius: 500px;padding: 0 10px;height: 30px;line-height: 30px;border: 1px solid #ddd;margin-top: 10px;}
.lang a {display:block;color: #fff;line-height: 30px;font-size: 12px;color: #666;}
.lang ul{width:100%;position:absolute;max-height:0px;overflow:hidden;-webkit-transition:max-height 0.4s linear;-moz-transition:max-height 0.4s linear;transition:max-height 0.4s linear;z-index:9999;top:100%;left:0px;background: #fff;}
.lang:hover ul{max-height:300px;border: 1px solid #ddd;}
.lang li{border:none;margin-top:0px;line-height:30px}
.lang li img{width: 19px;}
.lang li a{font-size:12px;line-height: 26px;}
.lang li:hover a{color: #2b57b2;font-weight: bold;}
.lang span{display:inline-block;padding-right:10px;}
.lang_jt{background:url(../images/shop-ic.png)center right no-repeat;width:13px;height:7px;display:inline-block;margin-left:10px}
.lang2{margin-top: 8px;margin-left: 0;margin-right: 30px;}

.foot{background: #00635e;padding-top: 50px;}
.copy{font-size: 14px;color: #c4c4c4;padding: 18px 0;width: 100%;border-top: 1px solid rgba(255,255,255,0.2);display: inline-block;margin-top: 50px;}
.copy dt{float: left;margin-right: 26px;position: relative;height: 18px;}
.copy dt:last-child{margin-right: 0;}
.copy dt img{cursor: pointer;}
.copy dt p{display: block;padding: 14px 0;background: #00635e;font-size: 14px;color: #fff;position: absolute;width: 190px;text-align: center;bottom: 24px;right: 0;opacity: 0;border-radius: 500px;}
.copy dt:hover p{opacity: 1;}
.f-bg b{font-size: 18px;color: #fff;line-height: 50px;margin-right: 30px;}
.f-bg .inp{width: 275px;height: 52px;line-height: 50px;background: #fff;border-radius: 4px;padding-left: 15px;margin-right: 20px;}
.f-bg .sub{width: 146px;height: 52px;line-height: 52px;font-size: 16px;text-transform: uppercase;color: #fff;background: #7fbe25 url(../images/f-send.png) no-repeat 100px;border-radius: 4px;padding-right: 20px;cursor: pointer;}
.foot .box2{margin-top: 40px;padding-top: 40px;border-top: 1px solid rgba(255,255,255,0.2);}
.foot .box2 .wz{font-size: 14px;color: #d3d3d3;line-height: 24px;width: 26%;}
.foot .box2 .wz a{color:#d3d3d3;}
.foot .box2 li{float: left;margin-right: 80px;}
.foot .box2 li:last-child{margin-right: 0;}
.foot .box2 li b{font-size: 20px;color: #fff;text-transform: uppercase;margin-bottom: 25px;display: block;}
.foot .box2 li .aa{display: block;font-size: 16px;color: #d3d3d3;margin-bottom: 16px}
.foot .box2 li .aa:hover{text-decoration: underline;}
.foot .box2 li:nth-child(3){max-width: 430px;}
.foot .box2 li:nth-child(3) .wz{width: 100%;}

@media (max-width: 1400px){
	.foot .box2 li{margin-right: 4%;}
	.foot .box2 li:nth-child(3){max-width: 300px;}
	.foot .box2 ul{width: 70%;}
}

@media (max-width: 1300px){
	.f-bg{display: none;}
	.foot .box2 li:nth-child(3){max-width: 260px;}
}

@media (max-width: 1024px){
	.head_wap{display: block;}
	.h-none,.foot .box1,.foot .box2,.copy dt{display: none;}
	.h_h{height: 54px;}
	.foot{padding-top: 0;}
	.copy{margin-top: 0;border-top: none;padding: 15px 0;}
}